{
	"development": {
		"username": "root",
		"password": "",
		"database": "kaverti",
		"host": "localhost",
		"dialect": "mysql",
		"maintenance": "true",
		"passkey": "true"
	},
	"test": {
		"username": "root",
		"password": "",
		"database": "kaverti",
		"host": "localhost",
		"dialect": "mysql",
		"maintenance": "true",
		"passkey": "true"
	},
	"production": {
		"username": "root",
		"password": "",
		"database": "kaverti",
		"host": "localhost",
		"dialect": "mysql",
		"maintenance": "true",
		"passkey": "true"
	}
}
